require "rails_admin_vnc/engine"

module RailsAdminVnc
end

require 'rails_admin/config/actions'

module RailsAdmin
  module Config
    module Actions
      class Vnc < Base
        RailsAdmin::Config::Actions.register(self)
        
        register_instance_option :object_level do
          true
        end
               
               # Is the action on an object scope (Example: /admin/team/1/edit)
               register_instance_option :member? do
                 true
               end
        
        register_instance_option :visible? do
          true
        end
      end
    end
  end
end

